Subject: [OAUTH-WG] best practices for storing access token for implicit clients

From: Doug Tangren <[email-masked]>
Date: Thu, 30 Jun 2011 21:54:11 -0400

What is the current recommended practice of storing an implicit client's
access_tokens? LocalStorage, im mem and re-request auth on every browser
refresh?

-Doug Tangren
http://lessis.me